### Property

# Adw SpinRow:wrap

since: 1.4

#### Declaration

    property wrap: gboolean [ read, write ]

#### Description [src]

Whether the spin row should wrap upon reaching its limits.

Type:`gboolean`

Available since: 1.4

Default value | FALSE
Getter method | `adw_spin_row_get_wrap()`
Setter method | `adw_spin_row_set_wrap()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no